#pragma once


class LibTiffExtImpl;

class LibTiffExt
{
public:
	// TIFFフォーマット警告無効化の開始/終了
	static void BeginDisableWarningMsg(void);
	static void EndDisableWarningMsg(void);

private:
	static LibTiffExtImpl& Instance(void);
};
